/*@import url(https://fonts.googleapis.com/css?family=Lato:400,700,900,700italic,400italic,900italic,300italic,300);*/


@import url('https://fonts.googleapis.com/css?family=Montserrat:200,200i,300,300i,400,400i,500,500i,700,700i,900,900i&subset=latin-ext');

/*Montserrat
thin 100
thin 100 Italic
extra-light 200
extra-light 200 Italic
light 300
light 300 Italic
regular 400
regular 400 Italic
medium 500
medium 500 Italic
semi-bold 600
semi-bold 600 Italic
bold 700
bold 700 Italic
extra-bold 800
extra-bold 800 Italic
black 900
black 900 Italic*/

/*
PALETA ORANGE
#D57501
#FD7600
*/


body {
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: 400;
	letter-spacing: 0;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-color:#FFFFFF;
}


.PALETA_t_f {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 1px;
	font-style: normal;
	color: #333333;
}



.PALETA_top_bar_menu {
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 700;
	font-style: normal;
	color: #3F3F3F;
	letter-spacing:1px;
	text-decoration: none;
}
.PALETA_top_bar_menu a:link {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_top_bar_menu a:visited {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_top_bar_menu a:hover {
	color: #FD7600;
	text-decoration: none;
}
.PALETA_top_bar_menu a:active {
	color: #3F3F3F;
	text-decoration: none;
}



.PALETA_top_bar_menu_selected {
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 700;
	font-style: normal;
	color: #FD7600;
	letter-spacing:1px;
	text-decoration: none;
}
.PALETA_top_bar_menu_selected a:link {
	color: #FD7600;
	text-decoration: none;
}
.PALETA_top_bar_menu_selected a:visited {
	color: #FD7600;
	text-decoration: none;
}
.PALETA_top_bar_menu_selected a:hover {
	color: #FD7600;
	text-decoration: none;
}
.PALETA_top_bar_menu_selected a:active {
	color: #FD7600;
	text-decoration: none;
}




.PALETA_top_header_text {
	font-family: 'Montserrat', sans-serif;
	font-size: 36px;
	font-weight: 300;
	font-style: normal;
	color: #FFFFFF;
	letter-spacing:4px;
	text-decoration: none;
}
.PALETA_top_header_text a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_top_header_text a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_top_header_text a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_top_header_text a:active {
	color: #FFFFFF;
	text-decoration: none;
}

.PALETA_top_header_text_small {
	font-family: 'Montserrat', sans-serif;
	font-size: 26px;
	font-weight: 300;
	font-style: normal;
	color: #FFFFFF;
	letter-spacing:4px;
	text-decoration: none;
}
.PALETA_top_header_text_small a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_top_header_text_small a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_top_header_text_small a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_top_header_text_small a:active {
	color: #FFFFFF;
	text-decoration: none;
}

.PALETA_top_header_text_gray {
	font-family: 'Montserrat', sans-serif;
	font-size: 36px;
	font-weight: 300;
	font-style: normal;
	color: #3F3F3F;
	letter-spacing:4px;
	text-decoration: none;
}

.PALETA_top_header_text_gray_semibold {
	font-family: 'Montserrat', sans-serif;
	font-size: 36px;
	font-weight: 500;
	font-style: normal;
	color: #3F3F3F;
	letter-spacing:4px;
	text-decoration: none;
}

.PALETA_top_header_text_sub_gray {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	font-weight: 300;
	font-style: normal;
	color: #3F3F3F;
	letter-spacing:2px;
	text-decoration: none;
}

.PALETA_top_header_text_orange {
	font-family: 'Montserrat', sans-serif;
	font-size: 36px;
	font-weight: 300;
	font-style: normal;
	color: #FD7600;
	letter-spacing:4px;
	text-decoration: none;
}

.PALETA_top_header_text_orange_semibold {
	font-family: 'Montserrat', sans-serif;
	font-size: 36px;
	font-weight: 500;
	font-style: normal;
	color: #FD7600;
	letter-spacing:4px;
	text-decoration: none;
}



.PALETA_sections_text_light {
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	font-style: normal;
	color: #3F3F3F;
	letter-spacing:2px;
	text-decoration: none;
}

.PALETA_sections_text_regular {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #3F3F3F;
	letter-spacing:2px;
	text-decoration: none;
}

.PALETA_sections_text_bold {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-style: normal;
	color: #3F3F3F;
	letter-spacing:2px;
	text-decoration: none;
}



.PALETA_sections_text_big {
	font-family: 'Montserrat', sans-serif;
	font-size: 24px;
	font-weight: 300;
	font-style: normal;
	color: #3F3F3F;
	letter-spacing:2px;
	text-decoration: none;
}




.PALETA_sections_text_medium {
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 400;
	font-style: normal;
	color: #3F3F3F;
	letter-spacing:2px;
	text-decoration: none;
}
.PALETA_sections_text_medium a:link {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_sections_text_medium a:visited {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_sections_text_medium a:hover {
	color: #FD7600;
	text-decoration: none;
}
.PALETA_sections_text_medium a:active {
	color: #3F3F3F;
	text-decoration: none;
}


.PALETA_sections_text_medium_light {
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 300;
	font-style: normal;
	color: #3F3F3F;
	letter-spacing:2px;
	text-decoration: none;
}
.PALETA_sections_text_medium_light a:link {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_sections_text_medium_light a:visited {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_sections_text_medium_light a:hover {
	color: #FD7600;
	text-decoration: none;
}
.PALETA_sections_text_medium_light a:active {
	color: #3F3F3F;
	text-decoration: none;
}



.PALETA_sections_text_small {
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 300;
	font-style: normal;
	color: #3F3F3F;
	letter-spacing:1px;
	text-decoration: none;
	line-height: 150%;
}
.PALETA_sections_text_small a:link {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_sections_text_small a:visited {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_sections_text_small a:hover {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_sections_text_small a:active {
	color: #3F3F3F;
	text-decoration: none;
}

.PALETA_sections_text_small_bold {
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 700;
	font-style: normal;
	color: #3F3F3F;
	letter-spacing:1px;
	text-decoration: none;
	line-height: 150%;
}



.PALETA_sections_text_small_bold_orange {
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 700;
	font-style: normal;
	color: #FD7600;
	letter-spacing:1px;
	text-decoration: none;
	line-height: 150%;
}
.PALETA_sections_text_small_bold_orange a:link {
	color: #FD7600;
	text-decoration: none;
}
.PALETA_sections_text_small_bold_orange a:visited {
	color: #FD7600;
	text-decoration: none;
}
.PALETA_sections_text_small_bold_orange a:hover {
	color: #FD7600;
	text-decoration: none;
}
.PALETA_sections_text_small_bold_orange a:active {
	color: #FD7600;
	text-decoration: none;
}



.PALETA_sections_text_smallest {
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: 300;
	font-style: normal;
	color: #3F3F3F;
	letter-spacing:1px;
	text-decoration: none;
	line-height: 150%;
}
.PALETA_sections_text_smallest a:link {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_sections_text_smallest a:visited {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_sections_text_smallest a:hover {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_sections_text_smallest a:active {
	color: #3F3F3F;
	text-decoration: none;
}

.PALETA_sections_text_small_bold {
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 700;
	font-style: normal;
	color: #3F3F3F;
	letter-spacing:1px;
	text-decoration: none;
	line-height: 150%;
}






.PALETA_sections_menu_item_title {
	font-family: 'Montserrat', sans-serif;
	font-size: 22px;
	font-weight: 700;
	font-style: normal;
	color: #3F3F3F;
	letter-spacing:2px;
	text-decoration: none;
}
.PALETA_sections_menu_item_title a:link {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_sections_menu_item_title a:visited {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_sections_menu_item_title a:hover {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_sections_menu_item_title a:active {
	color: #3F3F3F;
	text-decoration: none;
}



.PALETA_sections_menu_item_title_small {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	font-weight: 700;
	font-style: normal;
	color: #3F3F3F;
	letter-spacing:2px;
	text-decoration: none;
}
.PALETA_sections_menu_item_title_small a:link {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_sections_menu_item_title_small a:visited {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_sections_menu_item_title_small a:hover {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_sections_menu_item_title_small a:active {
	color: #3F3F3F;
	text-decoration: none;
}


.PALETA_sections_menu_item_subtitle {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 300;
	font-style: normal;
	color: #3F3F3F;
	letter-spacing:1px;
	text-decoration: none;
}
.PALETA_sections_menu_item_subtitle a:link {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_sections_menu_item_subtitle a:visited {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_sections_menu_item_subtitle a:hover {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_sections_menu_item_subtitle a:active {
	color: #3F3F3F;
	text-decoration: none;
}

.PALETA_sections_menu_item_subtitle_bold {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 700;
	font-style: normal;
	color: #3F3F3F;
	letter-spacing:1px;
	text-decoration: none;
}
.PALETA_sections_menu_item_subtitle_bold a:link {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_sections_menu_item_subtitle_bold a:visited {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_sections_menu_item_subtitle_bold a:hover {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_sections_menu_item_subtitle_bold a:active {
	color: #3F3F3F;
	text-decoration: none;
}





.PALETA_sections_program_item_title {
	font-family: 'Montserrat', sans-serif;
	font-size: 34px;
	font-weight: 700;
	font-style: normal;
	color: #FFFFFF;
	letter-spacing:4px;
	text-decoration: none;
	text-shadow: 0 0 8px #000000;
}
.PALETA_sections_program_item_title a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_sections_program_item_title a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_sections_program_item_title a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_sections_program_item_title a:active {
	color: #FFFFFF;
	text-decoration: none;
}

.PALETA_sections_program_item_subtitle {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	font-weight: 300;
	font-style: normal;
	color: #FFFFFF;
	letter-spacing:2px;
	text-decoration: none;
	text-shadow: 0 0 8px #000000;
}
.PALETA_sections_program_item_subtitle a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_sections_program_item_subtitle a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_sections_program_item_subtitle a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_sections_program_item_subtitle a:active {
	color: #FFFFFF;
	text-decoration: none;
}



.PALETA_sections_plan_prices {
	font-family: 'Montserrat', sans-serif;
	font-size: 27px;
	font-weight: 700;
	font-style: normal;
	color: #FD7600;
	letter-spacing:2px;
	text-decoration: none;
}

.PALETA_sections_plan_prices_small {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	font-weight: 700;
	font-style: normal;
	color: #FD7600;
	letter-spacing:2px;
	text-decoration: none;
}

.PALETA_sections_plan_prices_days {
	font-family: 'Montserrat', sans-serif;
	font-size: 27px;
	font-weight: 300;
	font-style: normal;
	color: #FD7600;
	letter-spacing:2px;
	text-decoration: none;
}

.PALETA_sections_plan_prices_days_small {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	font-weight: 300;
	font-style: normal;
	color: #FD7600;
	letter-spacing:2px;
	text-decoration: none;
}



.PALETA_sample_menus_title {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	font-weight: 700;
	font-style: normal;
	color: #3F3F3F;
	letter-spacing:2px;
	text-decoration: none;
}

.PALETA_sample_menus_content {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 300;
	font-style: normal;
	color: #3F3F3F;
	letter-spacing:1px;
	text-decoration: none;
	line-height: 105%;
}

.PALETA_sample_menus_content_small {
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	font-weight: 300;
	font-style: normal;
	color: #3F3F3F;
	letter-spacing:1px;
	text-decoration: none;
	line-height: 105%;
}

.PALETA_sections_eliminations_title {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	font-weight: 700;
	font-style: normal;
	color: #FD7600;
	letter-spacing:2px;
	text-decoration: none;
	line-height: 180%;
	text-transform: uppercase;
}




.PALETA_drink_ingredients {
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 300;
	font-style: normal;
	color: #FFFFFF;
	letter-spacing:1px;
/*	text-transform: uppercase;*/
	text-decoration: none;
}
.PALETA_drink_ingredients a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_drink_ingredients a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_drink_ingredients a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_drink_ingredients a:active {
	color: #FFFFFF;
	text-decoration: none;
}










.PALETA_friends_n_fans_name {
	font-family: 'Montserrat', sans-serif;
	font-size: 23px;
	font-weight: 300;
	font-style: normal;
	color: #FFFFFF;
	letter-spacing:1px;
	text-transform: uppercase;
	text-decoration: none;
}
.PALETA_friends_n_fans_name a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_friends_n_fans_name a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_friends_n_fans_name a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_friends_n_fans_name a:active {
	color: #FFFFFF;
	text-decoration: none;
}

.PALETA_friends_n_fans_subname {
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	font-weight: 300;
	font-style: normal;
	color: #FFFFFF;
	letter-spacing:1px;
	text-decoration: none;
}


.PALETA_friends_n_fans_comment {
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 300;
	font-style: normal;
	color: #FFFFFF;
	letter-spacing:1px;
	text-decoration: none;
}


.PALETA_friends_n_fans_comment_smallest {
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: 300;
	font-style: normal;
	color: #FFFFFF;
	letter-spacing:1px;
	text-decoration: none;
}







.PALETA_buzz_menu_item_title {
	font-family: 'Montserrat', sans-serif;
	font-size: 36px;
	font-weight: 700;
	font-style: normal;
	color: #FFFFFF;
	letter-spacing:4px;
	text-decoration: none;
	text-shadow: 0 0 8px #000000;
}
.PALETA_buzz_menu_item_title a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_buzz_menu_item_title a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_buzz_menu_item_title a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_buzz_menu_item_title a:active {
	color: #FFFFFF;
	text-decoration: none;
}


.PALETA_buzz_menu_item_title_medium {
	font-family: 'Montserrat', sans-serif;
	font-size: 29px;
	font-weight: 700;
	font-style: normal;
	color: #FFFFFF;
	letter-spacing:4px;
	text-decoration: none;
	text-shadow: 0 0 8px #000000;
}
.PALETA_buzz_menu_item_title a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_buzz_menu_item_title a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_buzz_menu_item_title a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_buzz_menu_item_title a:active {
	color: #FFFFFF;
	text-decoration: none;
}




.PALETA_buzz_real_people_name {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 700;
	font-style: normal;
	color: #3F3F3F;
	letter-spacing:1px;
	text-decoration: none;
}

.PALETA_buzz_real_people_ocupation {
	font-family: 'Montserrat', sans-serif;
	font-size: 10px;
	font-weight: 400;
	font-style: normal;
	color: #3F3F3F;
	letter-spacing:0.5px;
	line-height: 80%;
	text-decoration: none;
}

.PALETA_buzz_real_people_content {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 400;
	font-style: normal;
	color: #3F3F3F;
	line-height: 160%;
	text-decoration: none;
}




.PALETA_buzz_contact_emails {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	color: #FD7600;
	letter-spacing:2px;
	line-height: 160%;
	text-decoration: none;
}
.PALETA_buzz_contact_emails a:link {
	color: #FD7600;
	text-decoration: none;
}
.PALETA_buzz_contact_emails a:visited {
	color: #FD7600;
	text-decoration: none;
}
.PALETA_buzz_contact_emails a:hover {
	color: #FD7600;
	text-decoration: none;
}
.PALETA_buzz_contact_emails a:active {
	color: #FD7600;
	text-decoration: none;
}





.PALETA_buzz_faq_title {
	font-family: 'Montserrat', sans-serif;
	font-size: 28px;
	font-weight: 700;
	font-style: normal;
	color: #3F3F3F;
	letter-spacing:2px;
	text-decoration: none;
}

.PALETA_buzz_faq_question {
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 500;
	font-style: normal;
	color: #FD7600;
	letter-spacing:2px;
	line-height: 160%;
	text-decoration: none;
}
.PALETA_buzz_faq_question a:link {
	color: #FD7600;
	text-decoration: none;
}
.PALETA_buzz_faq_question a:visited {
	color: #FD7600;
	text-decoration: none;
}
.PALETA_buzz_faq_question a:hover {
	color: #FD7600;
	text-decoration: none;
}
.PALETA_buzz_faq_question a:active {
	color: #FD7600;
	text-decoration: none;
}

.PALETA_buzz_faq_answer {
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 300;
	font-style: normal;
	color: #3F3F3F;
	letter-spacing:2px;
/*	line-height: 160%;*/
	text-decoration: none;
}
.PALETA_buzz_faq_answer a:link {
	color: #FD7600;
	text-decoration: none;
}
.PALETA_buzz_faq_answer a:visited {
	color: #FD7600;
	text-decoration: none;
}
.PALETA_buzz_faq_answer a:hover {
	color: #FD7600;
	text-decoration: none;
}
.PALETA_buzz_faq_answer a:active {
	color: #FD7600;
	text-decoration: none;
}

.PALETA_buzz_faq_answer_small {
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 300;
	font-style: normal;
	color: #3F3F3F;
	letter-spacing:2px;
/*	line-height: 160%;*/
	text-decoration: none;
}
.PALETA_buzz_faq_answer_small a:link {
	color: #FD7600;
	text-decoration: none;
}
.PALETA_buzz_faq_answer_small a:visited {
	color: #FD7600;
	text-decoration: none;
}
.PALETA_buzz_faq_answer_small a:hover {
	color: #FD7600;
	text-decoration: none;
}
.PALETA_buzz_faq_answer_small a:active {
	color: #FD7600;
	text-decoration: none;
}








.PALETA_shop_menu_item_title_small {
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 500;
	font-style: normal;
	color: #3F3F3F;
	letter-spacing:2px;
	text-decoration: none;
}
.PALETA_shop_menu_item_title_small a:link {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_shop_menu_item_title_small a:visited {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_shop_menu_item_title_small a:hover {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_shop_menu_item_title_small a:active {
	color: #3F3F3F;
	text-decoration: none;
}


.PALETA_shop_menu_item_ingredients {
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: 300;
	font-style: normal;
	color: #3F3F3F;
	letter-spacing:1px;
/*	text-transform: uppercase;*/
	text-decoration: none;
}
.PALETA_shop_menu_item_ingredients a:link {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_shop_menu_item_ingredients a:visited {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_shop_menu_item_ingredients a:hover {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_shop_menu_item_ingredients a:active {
	color: #3F3F3F;
	text-decoration: none;
}


.PALETA_shop_menu_item_ingredients_small {
	font-family: 'Montserrat', sans-serif;
	font-size: 10px;
	font-weight: 300;
	font-style: normal;
	color: #3F3F3F;
	letter-spacing:1px;
/*	text-transform: uppercase;*/
	text-decoration: none;
}
.PALETA_shop_menu_item_ingredients_small a:link {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_shop_menu_item_ingredients_small a:visited {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_shop_menu_item_ingredients_small a:hover {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_shop_menu_item_ingredients_small a:active {
	color: #3F3F3F;
	text-decoration: none;
}


.PALETA_shop_buying_process_title_bold {
	font-family: 'Montserrat', sans-serif;
	font-size: 30px;
	font-weight: 700;
	font-style: normal;
	color: #FFFFFF;
	letter-spacing:1px;
	text-decoration: none;
}

.PALETA_shop_buying_process_title {
	font-family: 'Montserrat', sans-serif;
	font-size: 30px;
	font-weight: 300;
	font-style: normal;
	color: #FFFFFF;
	letter-spacing:1px;
	text-decoration: none;
}



.PALETA_shop_buying_process_product_name {
	font-family: 'Montserrat', sans-serif;
	font-size: 21px;
	font-weight: 400;
	font-style: normal;
	color: #FD7600;
	letter-spacing:1px;
	text-decoration: none;
}

.PALETA_shop_buying_process_texts_big {
	font-family: 'Montserrat', sans-serif;
	font-size: 22px;
	font-weight: 300;
	font-style: normal;
	color: #3F3F3F;
	letter-spacing:1px;
	text-decoration: none;
}

.PALETA_shop_buying_process_texts_big_bold {
	font-family: 'Montserrat', sans-serif;
	font-size: 22px;
	font-weight: 700;
	font-style: normal;
	color: #3F3F3F;
	letter-spacing:1px;
	text-decoration: none;
}

.PALETA_shop_buying_process_texts_small {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 300;
	font-style: normal;
	color: #3F3F3F;
	line-height: 40px;
	letter-spacing:1px;
	text-decoration: none;
}

.PALETA_shop_buying_process_texts_small_bold {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 700;
	font-style: normal;
	color: #3F3F3F;
	line-height: 40px;
	letter-spacing:1px;
	text-decoration: none;
}

.PALETA_shop_buying_process_texts_smallest {
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: 300;
	font-style: normal;
	color: #3F3F3F;
	letter-spacing:1px;
	text-decoration: none;
}

.PALETA_shop_buying_process_texts_smallest_bold {
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: 700;
	font-style: normal;
	color: #3F3F3F;
	letter-spacing:1px;
	text-decoration: none;
}


.PALETA_shop_buying_process_discount_text {
	font-family: 'Montserrat', sans-serif;
	font-size: 21px;
	font-weight: 400;
	font-style: normal;
	color: #FD7600;
	letter-spacing:1px;
	text-decoration: none;
}

.PALETA_shop_buying_process_discount_text_bold {
	font-family: 'Montserrat', sans-serif;
	font-size: 21px;
	font-weight: 700;
	font-style: normal;
	color: #FD7600;
	letter-spacing:1px;
	text-decoration: none;
}


.PALETA_shop_buying_process_continue_link {
	font-family: 'Montserrat', sans-serif;
	font-size: 22px;
	font-weight: 700;
	font-style: normal;
	color: #3F3F3F;
	letter-spacing:1px;
/*	text-transform: uppercase;*/
	text-decoration: none;
}
.PALETA_shop_buying_process_continue_link a:link {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_shop_buying_process_continue_link a:visited {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_shop_buying_process_continue_link a:hover {
	color: #3F3F3F;
	text-decoration: none;
}
.PALETA_shop_buying_process_continue_link a:active {
	color: #3F3F3F;
	text-decoration: none;
}


.PALETA_shop_buying_process_continue_link_orange {
	font-family: 'Montserrat', sans-serif;
	font-size: 22px;
	font-weight: 700;
	font-style: normal;
	color: #FD7600;
	letter-spacing:1px;
/*	text-transform: uppercase;*/
	text-decoration: none;
}
.PALETA_shop_buying_process_continue_link_orange a:link {
	color: #FD7600;
	text-decoration: none;
}
.PALETA_shop_buying_process_continue_link_orange a:visited {
	color: #FD7600;
	text-decoration: none;
}
.PALETA_shop_buying_process_continue_link_orange a:hover {
	color: #FD7600;
	text-decoration: none;
}
.PALETA_shop_buying_process_continue_link_orange a:active {
	color: #FD7600;
	text-decoration: none;
}




.PALETA_shop_buying_process_right_column_texts_small {
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 300;
	font-style: normal;
	color: #FFFFFF;
	letter-spacing:1px;
	text-decoration: none;
}

.PALETA_shop_buying_process_right_column_texts_smallest {
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	font-weight: 300;
	font-style: normal;
	color: #FFFFFF;
	letter-spacing:1px;
	text-decoration: none;
}

.PALETA_shop_buying_process_right_column_texts_smallest_bold {
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	font-weight: 700;
	font-style: normal;
	color: #FFFFFF;
	letter-spacing:1px;
	text-decoration: none;
}

.PALETA_shop_buying_process_right_column_texts_big {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	font-weight: 700;
	font-style: normal;
	color: #FFFFFF;
	line-height: 20px;
	letter-spacing:1px;
	text-decoration: none;
}









.PALETA_promo_code_left_text {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 300;
	font-style: normal;
	color: #FFFFFF;
	letter-spacing:1px;
	text-decoration: none;
}
.PALETA_promo_code_left_text a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_promo_code_left_text a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_promo_code_left_text a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_promo_code_left_text a:active {
	color: #FFFFFF;
	text-decoration: none;
}



.PALETA_promo_code_center_text {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	font-weight: 400;
	font-style: normal;
	color: #FFFFFF;
	letter-spacing:2px;
	text-decoration: none;
}
.PALETA_promo_code_center_text a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_promo_code_center_text a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_promo_code_center_text a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_promo_code_center_text a:active {
	color: #FFFFFF;
	text-decoration: none;
}

.PALETA_promo_code_center_text_bold {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	font-weight: 700;
	font-style: normal;
	color: #FFFFFF;
	letter-spacing:2px;
	text-decoration: none;
}
.PALETA_promo_code_center_text_bold a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_promo_code_center_text_bold a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_promo_code_center_text_bold a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_promo_code_center_text_bold a:active {
	color: #FFFFFF;
	text-decoration: none;
}




.PALETA_promo_code_right_text {
	font-family: 'Montserrat', sans-serif;
	font-size: 9px;
	font-weight: 500;
	font-style: normal;
	color: #FD7600;
	letter-spacing:2px;
	text-decoration: none;
}
.PALETA_promo_code_right_text a:link {
	color: #FD7600;
	text-decoration: none;
}
.PALETA_promo_code_right_text a:visited {
	color: #FD7600;
	text-decoration: none;
}
.PALETA_promo_code_right_text a:hover {
	color: #FD7600;
	text-decoration: none;
}
.PALETA_promo_code_right_text a:active {
	color: #FD7600;
	text-decoration: none;
}

.PALETA_promo_code_right_text_bold {
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	font-weight: 900;
	font-style: normal;
	color: #FD7600;
	letter-spacing:2px;
	text-decoration: none;
}
.PALETA_promo_code_right_text_bold a:link {
	color: #FD7600;
	text-decoration: none;
}
.PALETA_promo_code_right_text_bold a:visited {
	color: #FD7600;
	text-decoration: none;
}
.PALETA_promo_code_right_text_bold a:hover {
	color: #FD7600;
	text-decoration: none;
}
.PALETA_promo_code_right_text_bold a:active {
	color: #FD7600;
	text-decoration: none;
}





.PALETA_bottom_bar_big {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 700;
	font-style: normal;
	color: #FFFFFF;
	letter-spacing:1px;
	text-decoration: none;
}
.PALETA_bottom_bar_big a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_bottom_bar_big a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_bottom_bar_big a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_bottom_bar_big a:active {
	color: #FFFFFF;
	text-decoration: none;
}


.PALETA_bottom_bar_small {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 400;
	font-style: normal;
	color: #FFFFFF;
	letter-spacing:1px;
	text-decoration: none;
	line-height: 150%;
}
.PALETA_bottom_bar_small a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_bottom_bar_small a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_bottom_bar_small a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_bottom_bar_small a:active {
	color: #FFFFFF;
	text-decoration: none;
}

.PALETA_bottom_bar_smaller {
	font-family: 'Montserrat', sans-serif;
	font-size: 10px;
	font-weight: 700;
	font-style: normal;
	color: #FFFFFF;
	letter-spacing:3px;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 150%;
}
.PALETA_bottom_bar_smaller a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_bottom_bar_smaller a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_bottom_bar_smaller a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.PALETA_bottom_bar_smaller a:active {
	color: #FFFFFF;
	text-decoration: none;
}














@media all and (max-width: 1380px) {
	
	.PALETA_center_column_big {
		width: 1200px;
	}
	
	.home_3_column {
		width: 350px;
		height: 350px;
	}
	
	.home_4_column_box {
		width: 280px;
		height: 320px;
	}
	
	.hiw_3_column_box {
		width: 350px;
	}
	
	.cleanse_3_column_box {
		width: 370px;
	}
	
	.cleanse_program_3_column {
		width: 350px;
		height: 350px;
	}
	
	.cleanse_wiswin_4_column_box {
		width: 286px;
		height: 217px;
	}
	
	.cleanse_wiswin_4_column_img {
		width: 270px;
		height: 203px;
	}
	
	.purify_plus_img {
		width: 320px;
		height: 427px;
	}
	
	.friends_n_fans_people_table {
		width: 370px;
		height: 290px;
	}
	
	.friends_n_fans_people_content {
		width: 270px;
	}

}


@media all and (max-width: 1280px) {
	
	.PALETA_center_column {
		width: 1100px;
	}
	
	.section_menu_3_column {
		width: 320px;
		height: 320px;
	}
	
	.PALETA_promo_code_left_text {
		font-size: 13px;
	}
	.PALETA_promo_code_center_text_bold {
		font-size: 16px;
	}

	.shop_3_column_box {
		width: 320px;
		height: 320px;
	}

	.shop_3_column_img {
		width: 300px;
		height: 300px;
	}
	
	.PALETA_sections_menu_item_title {
		font-size: 20px;
	}
	
	.PALETA_sections_menu_item_subtitle {
		font-size: 13px;
	}

	.PALETA_sections_menu_item_subtitle_bold {
		font-size: 13px;
	}
	
	.buzz_3_column_box {
		width: 320px;
		height: 320px;
	}
	
	.buzz_3_column_box_content {
		width: 300px;
		height: 300px;
	}
	
	.PALETA_buzz_menu_item_title {
		font-size: 32px;
	}
	
	.PALETA_buzz_menu_item_title_medium {
		font-size: 25px;
	}
	
	.partners_table {
		width: 320px;
		height: 168px;
	}

}


@media all and (max-width: 1200px) {
	
	.PALETA_center_column_big {
		width: 1000px;
	}
	
	.PALETA_center_column {
		width: 1000px;
	}
	
	.home_3_column {
		width: 300px;
		height: 300px;
	}
	
	.home_4_column_box {
		width: 250px;
		height: 350px;
	}
	
	.hiw_3_column_box {
		width: 300px;
	}

	
	.PALETA_center_column {
		width: 1000px;
	}
	
	.section_menu_3_column {
		width: 300px;
		height: 300px;
	}
	
	.sample_menu_5_column_box {
		width: 200px;
		height: 255px;
	}
	
	.PALETA_sample_menus_content {
		font-size: 12px;
		line-height: 90%;
	}

	.PALETA_sample_menus_content_small {
		font-size: 10px;
		line-height: 90%;
	}

	.eat_market_menu_program_3_column {
		width: 300px;
		height: 221px;
	}
	
	.eat_market_menu_program_3_column_content {
		width: 290px;
		height: 211px;
	}

	.PALETA_sections_program_item_title {
		font-size: 26px;
	}
	
	.PALETA_sections_eliminations_title {
		font-size: 15px;
	}

	.cleanse_3_column_box {
		width: 320px;
	}
	
	.cleanse_program_3_column {
		width: 300px;
		height: 300px;
	}

	.cleanse_wiswin_4_column_box {
		width: 250px;
		height: 192px;
	}
	
	.cleanse_wiswin_4_column_img {
		width: 234px;
		height: 176px;
	}

	.shop_3_column_box {
		width: 300px;
		height: 300px;
	}

	.shop_3_column_img {
		width: 284px;
		height: 284px;
	}
	
	.PALETA_sections_menu_item_title {
		font-size: 18px;
	}
		
	.PALETA_sections_menu_item_subtitle {
		font-size: 12px;
	}

	.PALETA_sections_menu_item_subtitle_bold {
		font-size: 12px;
	}
	
	.purify_plus_img {
		width: 300px;
		height: 400px;
	}
	
	.buzz_3_column_box {
		width: 300px;
		height: 300px;
	}
	
	.buzz_3_column_box_content {
		width: 284px;
		height: 284px;
	}
	
	.PALETA_buzz_menu_item_title {
		font-size: 28px;
	}
	
	.PALETA_buzz_menu_item_title_medium {
		font-size: 20px;
	}
	
	.friends_n_fans_people_table {
		width: 300px;
		height: 250px;
	}
	
	.friends_n_fans_people_content {
		width: 200px;
	}
	
	.partners_table {
		width: 300px;
		height: 158px;
	}
	
	.partners_table_img {
		width: 200px;
		height: 100px;
	}

}



















































/* ============================================================
  UItoTop
============================================================ */

#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:10px;
	right:10px;
	overflow:hidden;
	width:51px;
	height:51px;
	border:none;
	text-indent:100%;
	background:url(imgs/ui.totop.png) no-repeat left top;
}

#toTopHover {
	background:url(imgs/ui.totop.png) no-repeat left -51px;
	width:51px;
	height:51px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}

#toTop:active, #toTop:focus {
	outline:none;
}

